.contentdiv {
  width: 320px !important;
}
.contentdiv img{
  margin-bottom:10px !important;
}
#slider1 .contentdiv a img {
  width: 320px !important;
  height: auto !important;
  /*height: 256px !important;*/
}
#slider1 span.hsa_content_premium_title a {
  font-size: 18px;
  font-weight: bold;
  font-family: Georgia, Times New Roman, Times, serif;
  color: #000;
  text-decoration: none;
}
#slider1 span.hsa_content_premium_title p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
}
.hsa_content_main-article_title a{
font-size: 18px;
  font-weight: bold;
  font-family: Georgia, Times New Roman, Times, serif;
  color: #000;
  text-decoration: none;
  background-image:none !important;
}
.hsa_content_main-article_title p{
font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  font-weight:normal !important;
}
.sliderwrapper {
  width: 320px !important;
  /*height: 465px !important;*/
  border: none !important;
}
#hsa_top_left {
   float: left;
   margin: 0 20px 7px 7px;
   width: 330px !important;
}
#hsa_top_right {
    float: left;
    margin: 0 0 7px;
    width: 300px !important;
}
.pagination {
	background-image:url('http://sa-media.s3.amazonaws.com/sa_site_images/top_story_slider_bg.gif');
	background-repeat:repeat-x;
    padding-bottom: 10px !important;
    text-align: center !important;
    width: 320px !important;
	height:26px;
}
.pagination a{
line-height:1.5em;
}
.pagination img{
vertical-align:middle !important;
}
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border-bottom-width: 6px;
width: 400px; /*width of featured content slider*/
height: 220px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: white;
width: 390px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

a.toc{
margin:5px 5px 0 !important;
padding: 2px 6px;
text-decoration: none; 
color: #000000;
background: #ffffff;
font-size:12px;
font-weight:bold;
}

.pagination a:hover, .pagination a.selected{
color: #ffffff;
background-color: #000000;
}

a.prev, a.next {
background: none !important;
margin:0 10px;
}

